

 h1 {
	
	font-family: Broadway;
	color: ;
	border: 25px double #2a4663;
	padding-left: 150px;
	margin-top: 40px;
	width: 500px;
	background-color: #7f8da3;
	margin: auto;
 } 
 


 body{
	border: 20px solid gray;
	background: #66a2a8;
	padding-top: 50px;
	padding-bottom: 250px;
	
}



p {
	
	border: 5px solid black;
	background-color: white;
	padding: 20px;
	text-align: center;
	font-family: Consolas;
	letter-spacing: 2px;
	line-height: 250%;
	width: 900px;
	margin-left: 100px; 
	margin-right: 100px; 
	margin: auto;
	margin-top: 70px;
}

div.image1 {

	border: 10px solid black;
	position: absolute;
	top: 3020px;
	left: 750px;
	


}

div.image2 {
	
	border: 10px solid #bca923;
	margin-right: auto;
	-webkit-transform:rotate(-7deg);
	position: absolute;
	left: 400px;
	bottom: 180px;

}

div.image3 {
	
	border: 10px solid #bca923;
	margin-top: -55px;
	margin-bottom: -85px;
	position: absolute;
	right: 400px;
	
}

div.image4 {
	
	border: 10px solid #bca923;
	margin-left: 350px;

	margin-top: -65px;
	position: absolute;
	
}

div.image5 {

	border: 10px solid #bca923;
	margin-left: 1200px;
	margin-top: -30px;
	position: absolute;
	-webkit-transform:rotate(7deg);
}


div.image6 {

	border: 10px solid #bca923;
	position: absolute;
	margin-left: 375px;
	margin-top: -70px;
	
	
	
}